## gvfs 1.10.0

=== debian/changelog ===
gvfs (1.10.0-0ubuntu1) oneiric; urgency=low

  [ Adam Glasgall ]
  * debian/gvfs-backends.install: Install AFP backend

  [ Martin Pitt ]
  * New upstream release:
    - smb: Ignore read-only attribute for directories (LP: #447695)
    - gdu volume monitor: Mark bootable mounts as such
    - Translation updates

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 07:04:01 +0200

gvfs (1.9.5-0ubuntu2) oneiric; urgency=low

  * debian/patches/06_no_crash_on_unmount.patch:
    - Don't crash when unmounting a volume (LP: #811761)

 -- Michael Terry <mterry@ubuntu.com>  Mon, 19 Sep 2011 12:18:02 -0400

gvfs (1.9.5-0ubuntu1) oneiric; urgency=low

  * debian/watch: Fix syntax.
  * New upstream release.
  * debian/control.in: Add libgcrypt11-dev build dependency as per
    configure.ac.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 09:24:10 +0200

gvfs (1.9.3-0ubuntu2) oneiric; urgency=low

  * Fix LP: #804397 - Make gvfs recommend gvfs-bin, so xdg-open works
    in the default install

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 26 Aug 2011 10:43:37 +0200

gvfs (1.9.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/watch: Look for unstable releases and tar.bz2.
  * debian/control.in: Bump libglib2.0-dev build dependency as per upstream
    configure.ac.
  * Drop debian/patches/debian-changes-1.9.2-0ubuntu2, not necessary any more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 Aug 2011 12:26:27 +0200

gvfs (1.9.2-0ubuntu2) oneiric; urgency=low

  * Disable deprecation flag for programs builds to workaround a build issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 27 Jul 2011 19:04:02 +0200

gvfs (1.9.2-0ubuntu1) oneiric; urgency=low

  * New upstream version:
    - ftp: Fix stupid proxy servers disconnecting on FEAT
    - gdu: Respect UDISKS_AUTOMOUNT_HINT available in recent 
      udisks and gnome-disk-utility
  * debian/control.in: updated libgdu requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 27 Jul 2011 17:57:50 +0200

gvfs (1.9.1-0ubuntu1) oneiric; urgency=low

  * New upstream release. Don't enable Blu-Ray support, as libbluray-dev is in
    universe right now.
  * debian/watch: Check unstable versions, and for bz2 tarballs.
  * Drop 02_deprecated.patch, we do want to build without deprecated symbols.
  * Unfuzz 05_shared_libdaemon.patch.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 08 Jul 2011 07:05:54 +0200

gvfs (1.8.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * No really, the section is gnome and the overrides need fixing.

  [ Martin Pitt ]
  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Tue, 24 May 2011 16:13:43 +0200

gvfs (1.8.1-1) experimental; urgency=low

  [ Raphaël Hertzog ]
  * Changes default section to libs to fix overrides disparities.
  * Fix watch file. 

  [ Martin Pitt ]
  * New upstream release.
  * 04_hurd_path_max.patch: Update for new upstream release.
  * debian/control.in: Bump gvfs breaks/replaces to gvfs-backends. This is
    a no-op for Debian, but enables synchronizing the packages between Debian
    and Ubuntu.

 -- Martin Pitt <mpitt@debian.org>  Tue, 17 May 2011 17:27:05 +0200

gvfs (1.8.0-1) experimental; urgency=low

  * Team upload.

  [ Josselin Mouette ]
  * Set section: gnome, keep libs only for gvfs itself.

  [ Raphaël Hertzog ]
  * New upstream release.
  * Drop 07_smb_initialdir.patch, merged upstream.
  * Update 04_hurd_path_max.patch to apply again, and a fix in the patch
    itself (the #ifdef-ed code was not matching the original code, missing
    an assignation).
  * Update Standards-Version to 3.9.2 (no change).
  * Switch Vcs-Svn to use anonymous URL.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 13 Apr 2011 17:17:02 +0200

gvfs (1.7.2-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/01_maintainer_mode.patch,
    debian/patches/90_relibtoolize.patch,
    debian/patches/99_ltmain_as-needed.patch:
    + Removed. Use dh_autoreconf instead.
  * debian/control.in,
    debian/rules:
    + Use dh_autoreconf.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 31 Jan 2011 23:26:08 +0000

gvfs (1.7.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * 07_smb_initialdir.patch: new patch by Tomas Bzatek and myself. Take 
    into account initial path when doing a SMB mount, to avoid 
    permission issues. Closes: #533417.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Updated build dependencies.
    + debian/patches/*:
      - Refreshed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 23:08:37 +0000

gvfs (1.7.0-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/06_sftp_timeout.patch:
      - Removed, merged upstream.
    + debian/patches/*
      - Updated.
    + debian/gvfs.install:
      - Install the gsettings schemas and the gconf conversion files.
  * debian/control:
    + Use architecture wildcards everywhere.
  * debian/rules:
    + Include check-dist.mk to prevent accidental uploads to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 01 Dec 2010 21:02:19 +0100
