## gvfs 1.10.1

=== debian/changelog ===
gvfs (1.10.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop dependency gvfs-bin→gvfs. The support binaries only need GIO, 
    nothing more.

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/rules:
    - Set --libdir and --libexecdir configure flags globally and not only when
      building for linux.

 -- Michael Biebl <biebl@debian.org>  Sun, 27 Nov 2011 18:39:30 +0100

gvfs (1.10.1-1) experimental; urgency=low

  * Fix long description grammar. Closes: #648046.
  * New upstream release.
  * Bump/add build-dependencies: glib, gdu, libgcrypt, libbluray.
  * 02_deprecated.patch: updated for the new version.
  * 05_shared_libdaemon.patch: refreshed.
  * Install afp backend.
  * Drop gvfs.postinst, it’s been here in squeeze.
  * Make gvfs multiarch-compatible:
    + 01_modules_dir.patch: query the modules dir from gio instead of 
      hardcoding it.
    + Split the gvfs package between all sub-components.
      - gvfs: holds the GIO module (multiarch: same)
      - gvfs-daemons: holds the daemons (multiarch: foreign)
      - gvfs-libs: holds common libraries (multiarch: same)
      - gvfs-common: holds data (multiarch: foreign, arch: all)
    + Update depends/breaks/replaces accordingly.
    + Prevent dh_makeshlibs from doing anything.
    + Add lintian overrides for the private library dir using rpath.

 -- Josselin Mouette <joss@debian.org>  Sun, 13 Nov 2011 10:38:51 +0100

gvfs (1.8.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Break glib < 2.28.6-2. Closes: #628811.
  * gvfs-backends suggests samba-common. Closes: #608665.
  * Depend on psmisc. Closes: #638685.

  [ Martin Pitt ]
  * debian/watch: Look for tar.xz, upstream stopped publishing tar.gz.

  [ Michael Biebl ]
  * Upload to unstable.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 11:48:11 +0200

gvfs (1.6.4-4) unstable; urgency=low

  * gvfs-backends suggests samba-common. Closes: #608665.
  * Depend on psmisc. Closes: #638685.
  * 08_libplist.patch: correctly link the AFC backend to libplist.
  * 90_relibtoolize.patch: regenerated.

 -- Josselin Mouette <joss@debian.org>  Sat, 17 Sep 2011 13:36:57 +0200
