## gvfs 1.11.5

=== debian/changelog ===
gvfs (1.11.5-1) experimental; urgency=low

  [ Michael Biebl ]
  * Bump Build-Depends on cdbs and debhelper for multiarch support.
  * Replace Depends on fuse-utils with fuse, as fuse-utils is now only a
    transitional package depending on fuse.

  [ Martin Pitt ]
  * debian/watch: Watch for development versions in experimental.
  * New upstream release:
    - fuse: Keep using ~/.gvfs as fallback (LP: #945399)
  * Drop 02_deprecated.patch: Fixed upstream.
  * debian/control.in: Bump glib build dependency as per configure.ac.
  * debian/copyright: Move to copyright format 1.0.
  * debian/control.in: Bump Standards-Vesion to 3.9.3.

 -- Martin Pitt <mpitt@debian.org>  Wed, 21 Mar 2012 09:17:13 +0100
