=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 8.1.3),
                autotools-dev,
-               cdbs,
+               cdbs (>= 0.4.93),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.7),
                pkg-config,
                gtk-doc-tools,
-               libglib2.0-dev (>= 2.29.14),
+               libglib2.0-dev (>= 2.31.0),
                libdbus-1-dev,
                intltool (>= 0.35.0),
                openssh-client,
@@ -41,7 +41,7 @@
                libltdl-dev,
                libimobiledevice-dev (>= 1.1.0) [!hurd-any],
                libplist-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gvfs
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gvfs/
 
@@ -130,7 +130,7 @@
 Depends: ${misc:Depends}
 Recommends: gvfs
 Breaks: gvfs (<< 1.10.1-1)
-Replaces: gvfs (<< 1.10.1-1)    
+Replaces: gvfs (<< 1.10.1-1)
 Description: userspace virtual filesystem - common data files
  gvfs is a userspace virtual filesystem where mounts run as separate
  processes which you talk to via D-Bus. It also contains a gio module
@@ -146,7 +146,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gvfs (= ${binary:Version}),
-         fuse-utils (>= 2.8.4) [linux-any]
+         fuse (>= 2.8.4) [linux-any]
 Description: userspace virtual filesystem - fuse server
  gvfs is a userspace virtual filesystem where mounts run as separate
  processes which you talk to via D-Bus. It also contains a gio module
