## gvfs 1.12.1

=== debian/changelog ===
gvfs (1.12.1-0ubuntu1.1) precise-proposed; urgency=low

  * fix-abort-with-cdtext-outside-ascii.patch:
    CD-Text doesn't specify encoding, but in practice some discs have
    strings with extended characters. Using those directly will make D-Bus
    choke with invalid data. Fixed by assuming latin-1.
    (LP: #819304)
  * use-g-clear-objec-properly.patch:
    fix FTBFS, backported from 1.12.3.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 06 Sep 2012 14:43:52 +0300

gvfs (1.12.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release: 
    - udisks2: Fix some memory leaks (not relevant for Ubuntu)
    - gphoto2: Initialize mutex early enough
    - afc: Fix building against libimobiledevice-1.1.2
    - afp: Prevent redefinition of GVfsAfpServer
    - Translation updates
  * Drop 07_gphoto2_mutex_init.patch, upstream now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 22:23:43 +0200

gvfs (1.12.0-0ubuntu6) precise; urgency=low

  * debian/patches/dont-crash-on-null-job.patch:
    - Add one more is-null check for later in the same code path.
  * debian/patches/ref-jobs-in-thread.patch:
    - Add some refs to various user_data arguments.  Specifically,
      to jobs when pushed to other threads until their job is actually
      run (LP: #912972).  Also, to GVfsChannels when they are passed to
      data-write functions.  Since those callbacks aren't cancelled when
      the channel dies, the channel should live long enough to complete
      them.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 12 Apr 2012 15:14:55 -0400

gvfs (1.12.0-0ubuntu5) precise; urgency=low

  * debian/patches/metadata-dont-flush-null-tree.patch:
    - Don't try to flush a tree that doesn't exist.  Fixes crash bug
      LP: #405432.  Patch from upstream's Christian Kellner.
  * debian/patches/metadata-nuke-junk-data.patch:
    - If metadata file is bogus, erase it and start over.  Related to
      above bug, to be able to recover from junk data in addition to
      not crashing.  Patch from upstream's Christian Kellner.
  * debian/patches/dont-crash-on-null-job.patch:
    - Don't try to announce the finish of a NULL job.  LP: #345754,
      LP: #838464
  * debian/patches/check-gdu-pool.patch:
    - If gdu_pool_new() returns NULL, handle it gracefully.
      LP: #832379
  * debian/patches/handle-inactive-vfs.patch:
    - If the VFS never initialized, don't crash when creating volume
      monitors.  LP: #832533

 -- Michael Terry <mterry@ubuntu.com>  Wed, 11 Apr 2012 16:01:32 -0400

gvfs (1.12.0-0ubuntu4) precise; urgency=low

  * Add 07_gphoto2_mutex_init.patch: gphoto2: Initialize mutex early enough.
    (LP: #968186)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 11 Apr 2012 12:18:11 +0200

gvfs (1.12.0-0ubuntu3) precise; urgency=low

  * 05_shared_lib: don't turn libgvfsdaemon into a static library,
    gvfs redefine some dbus-glib functions and having a library
    leads to load the wrong symbols, should fix the obex mount not
    working, thanks Eric Miao (lp: #899858)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Apr 2012 23:19:17 +0200

gvfs (1.12.0-0ubuntu2) precise; urgency=low

  * debian/patches/06_music-player-mimetype.patch:
    - restore music player detection patch dropped by error (lp: #952933)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Mar 2012 18:10:30 +0200

gvfs (1.12.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 11:56:49 +1100

gvfs (1.11.5-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - debian/control.in: Drop libbluray-dev build dependency (not in main).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Mar 2012 09:24:41 +0100
