=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                autotools-dev,
                cdbs (>= 0.4.93),
@@ -34,7 +35,6 @@
                libexpat1-dev,
                libgphoto2-2-dev (>= 2.4.0),
                libgnome-keyring-dev,
-               libbluray-dev,
                libsmbclient-dev (>= 3.0),
                libarchive-dev,
                libgcrypt11-dev (>= 1.2.2),
