=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,17 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
-include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_DH_STRIP_ARGS := --dbg-package=gvfs-dbg
-DEB_DH_MAKESHLIBS_ARGS_ALL := -Xlib/gio -Xlib/gvfs
+DEB_DH_MAKESHLIBS_ARGS_ALL := --no-act
 DEB_HOST_ARCH_OS = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+
+DEB_CONFIGURE_EXTRA_FLAGS += \
+	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+	--libexecdir=/usr/lib/gvfs
 
 MANPAGES += $(patsubst %.pod,%.1,$(wildcard debian/*.pod))
 
@@ -33,7 +36,7 @@
 		debian/tmp/usr/share/gvfs/mounts/obexftp.mount
 
 install/gvfs::
-	dh_install --autodest -pgvfs --ignore=debian/gvfs.install \
+	dh_install --autodest -pgvfs-daemons --ignore=debian/gvfs-daemons.install \
 		debian/tmp/usr/lib/gvfs/gvfs-gdu-volume-monitor \
 		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.GduVolumeMonitor.service \
 		debian/tmp/usr/share/gvfs/remote-volume-monitors/gdu.monitor
@@ -43,11 +46,11 @@
 DEB_INSTALL_MANPAGES_gvfs += $(MANPAGES)
 
 install/gvfs::
-	dh_install --autodest -pgvfs --ignore=debian/gvfs.install \
+	dh_install --autodest -pgvfs-daemons --ignore=debian/gvfs-daemons.install \
 		debian/tmp/usr/lib/gvfs/gvfs-hal-volume-monitor \
 		debian/tmp/usr/share/dbus-1/services/org.gtk.Private.HalVolumeMonitor.service \
 		debian/tmp/usr/share/gvfs/remote-volume-monitors/hal.monitor
-	dh_install -pgvfs --ignore=debian/gvfs.install \
+	dh_install -pgvfs-daemons --ignore=debian/gvfs-daemons.install \
 		debian/xdg-mount usr/bin
 
 endif
