=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gvfs/([\d\.]+)/ \
gvfs-([\d\.]+)\.tar\.xz
