## gvfs 1.12.3

=== debian/changelog ===
gvfs (1.12.3-4) unstable; urgency=low

  * 06_metadata_nfs.patch: new patch. Disable gvfsd-metadata entirely on 
    remote filesystems. It is better to miss functionality than to 
    hammer the server. Closes: #624507.

 -- Josselin Mouette <joss@debian.org>  Tue, 05 Feb 2013 14:02:04 +0100

gvfs (1.12.3-3) unstable; urgency=low

  * Add dependency on desktop-file-utils since many operations won’t 
    work without mimeinfo.cache.

 -- Josselin Mouette <joss@debian.org>  Sat, 05 Jan 2013 12:09:20 +0100

gvfs (1.12.3-2) unstable; urgency=low

  * 02_cdda_cdtext_utf8.patch: stolen from upstream git. Make CD-Text 
    work with non-ASCII characters. Closes: #610868.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 14:41:35 +0100

gvfs (1.12.3-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/00git_fix_build.patch, merged upstream.
  * Remove clean-la.mk from debian/rules since we don't install any .la files.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 22:25:31 +0200

gvfs (1.12.2-2) unstable; urgency=low

  * Add 00git_fix_build.patch: Fix building with gcc 4.7. Patch taken from
    upstream git. Closes: #672099

 -- Martin Pitt <mpitt@debian.org>  Tue, 08 May 2012 14:21:51 -0700

gvfs (1.12.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 28 Apr 2012 01:13:14 +0200

gvfs (1.12.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Move gsettings schemas to gvfs-backends, they are only used by smb 
    and dns-sd.
  * Add Breaks/Replaces accordingly.

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Apr 2012 17:41:59 +0200

gvfs (1.12.0-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs-* URLs.
  * debian/watch: Track stable releases.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 14:18:16 +0200

gvfs (1.10.1-3) unstable; urgency=low

  * Bump Build-Depends on cdbs and debhelper for multiarch support.
  * Replace Depends on fuse-utils with fuse, as fuse-utils is now only a
    transitional package depending on fuse.
  * debian/patches/06_glib-single-include.patch: Fix build failure with glib
    2.32 where including individual glib headers is no longer supported.
    Closes: #665553

 -- Michael Biebl <biebl@debian.org>  Sun, 25 Mar 2012 16:24:01 +0200
