=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: gvfs
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                autotools-dev,
                cdbs (>= 0.4.93),
@@ -35,6 +34,7 @@
                libexpat1-dev,
                libgphoto2-2-dev (>= 2.4.0),
                libgnome-keyring-dev,
+               libbluray-dev,
                libsmbclient-dev (>= 3.0),
                libarchive-dev,
                libgcrypt11-dev (>= 1.2.2),
@@ -42,8 +42,8 @@
                libimobiledevice-dev (>= 1.1.0) [!hurd-any],
                libplist-dev
 Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gvfs
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gvfs/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gvfs
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gvfs/
 
 Package: gvfs
 Architecture: any
@@ -127,7 +127,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: libs
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, desktop-file-utils
 Recommends: gvfs
 Breaks: gvfs (<< 1.10.1-1)
 Replaces: gvfs (<< 1.10.1-1)
@@ -169,6 +169,8 @@
          psmisc
 Recommends: gnome-keyring
 Suggests: obex-data-server, samba-common
+Breaks: gvfs-common (<< 1.12.0-2)
+Replaces: gvfs-common (<< 1.12.0-2)
 Description: userspace virtual filesystem - backends
  gvfs is a userspace virtual filesystem where mounts run as separate
  processes which you talk to via D-Bus. It also contains a gio module
